import * as $dara from '@darabonba/typescript';
import { ListBusinessRegionsResponseBody } from "./ListBusinessRegionsResponseBody";
export declare class ListBusinessRegionsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListBusinessRegionsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
